@charset "UTF-8";
html {
  display: flex;
  flex-direction: column;
  scroll-padding-top: 60px;
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

main {
  min-height: 1px;
}

footer {
  margin-top: auto;
}

* {
  scrollbar-width: thin;
  scrollbar-color: #0f7568 #1a1a1a;
}

html {
  overflow-y: scroll;
}

body {
  overflow-x: hidden;
  font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont, sans-serif;
  font-size: 16px;
  font-weight: 500;
  color: #1a1a1a;
  background: #1a1a1a;
}
@media (max-width: 767px) {
  body {
    font-size: 14px;
  }
}
body::after {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100dvh;
  background: url(../img/bg.webp) center/cover;
  z-index: -1;
  mix-blend-mode: multiply;
  opacity: 0.5;
}
body.js-no_scroll {
  overflow: hidden;
}
body.js-no_scroll:before {
  position: fixed;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100vh;
  content: "";
  background-color: rgba(0, 0, 0, 0.6);
}

body {
  position: relative;
  overflow-x: hidden;
}
body.modal-open {
  overflow: hidden; /* モーダル表示時のスクロール無効化 */
}

main {
  padding-top: 85px;
}
@media screen and (max-width: 767px) {
  main {
    padding-top: clamp(56px, 37.824px + 4.847vw, 75px);
  }
}

p {
  line-height: 1.6;
}

:focus,
button:focus {
  outline: none;
}

img {
  max-width: 100%;
  height: auto;
}

.section-info {
  position: relative;
  background: #0f7568;
  padding: 1px 40px 40px;
  border: none;
  margin: 180px auto 100px;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .section-info {
    max-width: 92%;
    padding: 1px 12px 32px;
    margin: 80px auto 72px;
  }
}
@media screen and (max-width: 575px) {
  .section-info {
    max-width: 96%;
  }
}
.section-info .intro-txt {
  background: #fff;
  margin-bottom: 30px;
  padding: 1em 1.2em;
}

#item-area {
  background: rgba(255, 255, 255, 0.1);
  padding: 110px 0 100px;
}
@media screen and (max-width: 767px) {
  #item-area {
    padding: 72px 0;
  }
}

.section-sort {
  color: #fff;
  background-color: rgba(255, 255, 255, 0.1);
  padding: 1px 32px 40px;
  margin: 0 auto;
  border-radius: 20px;
  width: 92%;
}
@media (max-width: 767px) {
  .section-sort {
    padding: 1px 12px 16px;
    border-radius: 10px;
  }
}
.section-sort h2 {
  color: #e4bf41;
  font-size: 64px;
  font-weight: 700;
  font-family: "Oswald", "Noto Sans JP", -apple-system, BlinkMacSystemFont, sans-serif;
  text-align: center;
  margin-top: -40px;
}
@media (max-width: 767px) {
  .section-sort h2 {
    font-size: 48px;
    margin-top: -30px;
    margin-bottom: 32px;
  }
}
.section-sort h2 .sub-ttl {
  display: block;
  color: #fff;
  font-size: 20px;
  margin-top: 5px;
}
@media screen and (max-width: 767px) {
  .section-sort h2 .sub-ttl {
    font-size: 15px;
  }
}
.section-sort .dropdown-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 24px;
  margin: 44px 0 32px;
}
@media (max-width: 991px) {
  .section-sort .dropdown-wrap {
    margin: 25px 0;
    gap: 12px;
  }
}
@media (max-width: 575px) {
  .section-sort .dropdown-wrap {
    position: relative;
  }
}
@media (max-width: 575px) {
  .section-sort .dropdown-wrap:before, .section-sort .dropdown-wrap:after {
    content: "\f078";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    display: inline-block;
    line-height: 1;
    color: #010101;
    z-index: 1;
    position: absolute;
    right: 35px;
    transform: translateY(-50%);
    pointer-events: none;
  }
}
@media (max-width: 575px) {
  .section-sort .dropdown-wrap:before, .section-sort .dropdown-wrap:after {
    right: 15px;
  }
}
@media (max-width: 575px) {
  .section-sort .dropdown-wrap:before {
    top: 22px;
  }
}
@media (max-width: 575px) {
  .section-sort .dropdown-wrap:after {
    bottom: 8px;
  }
}
.section-sort .dropdown-wrap select {
  width: calc((100% - 24px) / 2);
  max-width: 480px;
  padding: 12px;
  background-color: #fff;
  color: #000;
  border: 1px solid #000;
}
@media (max-width: 991px) {
  .section-sort .dropdown-wrap select {
    width: 100%;
    font-size: 12px;
  }
}
@media (max-width: 575px) {
  .section-sort .dropdown-wrap select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
  }
}
.section-sort .js-sort-clear {
  display: inline-block;
  padding: 8px 12px;
  color: #fff;
  background: #0f7568;
  font-size: 18px;
  text-decoration: none;
}
@media (max-width: 767px) {
  .section-sort .js-sort-clear {
    font-size: 14px;
  }
}

.hdg-sort {
  text-align: center;
  border-bottom: 1px solid #1a1a1a;
  padding-bottom: 12px;
}
@media (max-width: 767px) {
  .hdg-sort {
    font-size: 24px;
  }
}

.form-wrap {
  padding: 60px 0 0;
  background: none;
}
@media (max-width: 767px) {
  .form-wrap {
    padding: 20px 0 0;
  }
}

.section-item {
  background-color: rgba(255, 255, 255, 0.7);
  margin: 40px 0;
  padding: 40px 20px;
  border: 1px solid #808080;
}
@media (max-width: 767px) {
  .section-item {
    padding: 20px 12px;
    margin: 24px 0;
  }
}
.section-item .limit-item {
  border: 2px solid #1a1a1a;
  font-weight: 700;
  padding: 4px 8px;
  display: inline-block;
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .section-item .limit-item {
    margin: 12px 0;
  }
}
.section-item .js-sold + span + .soldTxt {
  background-color: #9e033e;
  color: #fff;
  display: block;
  width: 5em;
  padding: 2px 8px;
  margin: 8px auto 4px;
  letter-spacing: 0.2em;
  font-size: 14px;
  text-align: center;
}
@media screen and (max-width: 575px) {
  .section-item .js-sold + span + .soldTxt {
    width: 100%;
    font-size: 12px;
  }
}
.section-item select {
  margin-right: 8px;
  padding: 2px 8px;
  color: #333;
}
@media (max-width: 767px) {
  .section-item select {
    margin-left: 8px;
  }
}
.section-item select.js-sold {
  background: #999;
  color: #444;
}

#anchor-cart {
  position: relative;
  color: #fff;
  background: rgba(255, 255, 255, 0.1);
  padding: 1px 40px 40px;
  border: none;
  z-index: 1;
  border-radius: 20px;
  margin: 100px auto 0;
}
@media (max-width: 767px) {
  #anchor-cart {
    padding: 1px 12px 32px;
    border-radius: 10px;
    margin: 72px auto 0;
  }
}

:root {
  scroll-behavior: auto !important;
}

@media (width < 768px) {
  select {
    font-size: 1rem;
  }
}
header .img-logo {
  display: block;
  width: 35vw;
  max-width: 200px;
}

nav.navbar {
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100vw;
  padding: 15px 0;
  max-height: 100vh;
  background: rgba(26, 26, 26, 0.6);
}
@media screen and (max-width: 767px) {
  nav.navbar {
    padding: 10px 0;
  }
}
@media screen and (max-width: 1399px) {
  nav.navbar .container {
    max-width: none !important;
  }
}
@media (max-width: 767px) {
  nav.navbar .container {
    padding: 0 8px;
  }
}
nav.navbar button.btn.btn-link {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  color: #1a1a1a;
  border: none;
  text-decoration: none;
  font-size: 14px;
}
@media (max-width: 575px) {
  nav.navbar button.btn.btn-link {
    margin-right: 0;
  }
}
nav.navbar button.btn.btn-link:focus {
  outline: none;
  box-shadow: none;
}
nav.navbar button.btn.btn-link .navbar-toggler-icon {
  width: 45px;
  height: 45px;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(10, 172, 122, 1)' stroke-width='2' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E") !important;
}
@media screen and (max-width: 575px) {
  nav.navbar button.btn.btn-link .navbar-toggler-icon {
    width: 32px;
    height: 32px;
  }
}
nav.navbar .modal-dialog {
  width: 100%;
  max-width: 100%;
  margin: 0;
}
nav.navbar .modal-content {
  background-color: #1a1a1a;
  border-radius: 0;
}
nav.navbar .modal-header {
  border-bottom: none;
  justify-content: flex-end;
  padding: 40px 20px 0;
}
@media (max-width: 575px) {
  nav.navbar .modal-header {
    padding: 35px 18px 0;
  }
}
nav.navbar .modal-header .btn-close {
  position: relative;
  color: #0f7568;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%230aac7a'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e");
  border: none;
  font-size: 20px;
  opacity: 1;
}
@media (max-width: 575px) {
  nav.navbar .modal-header .btn-close {
    margin-right: 0;
    font-size: 18px;
  }
}
nav.navbar .modal-header .btn-close::before {
  display: block;
  content: "CLOSE";
  font-size: 12px;
  line-height: 1;
  position: absolute;
  bottom: 34px;
  left: 50%;
  transform: translateX(-50%);
}
nav.navbar .modal-header .btn-close:focus {
  outline: none;
  box-shadow: none;
}
nav.navbar .btn-anchor a {
  padding: 12px 32px;
  background-color: #abcd05;
  color: #1a1a1a;
  text-decoration: none;
  font-weight: bold;
  letter-spacing: 0.1em;
  display: flex;
}
@media (max-width: 767px) {
  nav.navbar .btn-anchor a {
    padding: 10px;
    line-height: 1;
  }
}
nav.navbar .btn-anchor a:before {
  content: "\f002";
  display: block;
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  margin-right: 8px;
}
nav.navbar .modal-body {
  padding: 20px 0 40px;
  list-style-type: none;
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  width: 1200px;
  max-width: 96%;
  margin: 0 auto;
}
nav.navbar .modal-body .nav-item {
  width: 50%;
  padding: 0 8px;
}
@media (max-width: 767px) {
  nav.navbar .modal-body .nav-item {
    width: 100%;
  }
}
nav.navbar .modal-body .nav-link {
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  padding: 12px;
  text-decoration: none;
  color: #fff;
  height: 100%;
  display: flex;
  align-items: center;
}

.modal-backdrop {
  z-index: 1;
}

footer {
  background-color: #1a1a1a;
  padding: 32px 12px;
}
@media screen and (max-width: 767px) {
  footer {
    padding: 20px 12px;
  }
}
footer .link-pageup {
  position: fixed;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.4);
  width: 55px;
  height: 55px;
  right: 40px;
  bottom: 20px;
  font-size: 32px;
  color: #0f7568;
  text-decoration: none;
  border: 1px solid #0f7568;
}
@media (max-width: 991px) {
  footer .link-pageup {
    right: 8px;
    bottom: 12px;
    width: 42px;
    height: 42px;
    font-size: 28px;
  }
}
@media (hover) {
  footer .link-pageup:hover {
    color: #0f7568;
    opacity: 0.7;
  }
}
footer .link-pageup i {
  display: block;
}
footer .copyright {
  display: block;
  text-align: center;
  color: #fff;
}

h1.hdg-title {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  gap: 15px;
  max-width: 1320px;
  margin: 0 auto 120px;
}
@media screen and (min-width: 768px) {
  h1.hdg-title {
    width: 98%;
  }
}
@media screen and (max-width: 767px) {
  h1.hdg-title {
    justify-content: center;
    max-width: 800px;
    gap: 20px 0;
  }
}
h1.hdg-title .kv-img {
  width: 100%;
}
@media screen and (min-width: 768px) {
  h1.hdg-title .kv-img {
    max-width: 616px;
    width: 46.6666%;
  }
}
h1.hdg-title .kv-txt {
  width: 90.375%;
}
@media screen and (min-width: 768px) {
  h1.hdg-title .kv-txt {
    width: calc(53.3334% - 15px);
    max-width: 644px;
  }
}
h1.hdg-title img {
  display: block;
  width: 100%;
  height: auto;
  object-fit: contain;
  margin: 0 auto;
}

.section-info .hdg-info {
  color: #fff;
  font-size: 100px;
  font-weight: 700;
  font-family: "Oswald", "Noto Sans JP", -apple-system, BlinkMacSystemFont, sans-serif;
  text-align: center;
  margin-top: -80px;
  margin-bottom: 80px;
}
@media (max-width: 767px) {
  .section-info .hdg-info {
    font-size: 64px;
    margin-top: -48px;
    margin-bottom: 40px;
  }
}
.section-info .hdg-info .sub-ttl {
  display: block;
  font-size: 20px;
  margin-top: 5px;
}
@media screen and (max-width: 767px) {
  .section-info .hdg-info .sub-ttl {
    font-size: 15px;
  }
}

.section-item .hdg-item {
  font-size: 24px;
  font-weight: 800;
  border-bottom: 2px solid #1a1a1a;
  padding-bottom: 12px;
  margin-bottom: 24px;
}
@media (max-width: 767px) {
  .section-item .hdg-item {
    font-size: 18px;
    margin-bottom: 16px;
  }
}

#anchor-cart .hdg-cart {
  color: #e4bf41;
  font-size: 64px;
  font-weight: 700;
  font-family: "Oswald", "Noto Sans JP", -apple-system, BlinkMacSystemFont, sans-serif;
  text-align: center;
  margin-top: -40px;
  border-bottom: none;
  padding: 0;
  margin-bottom: 48px;
}
@media (max-width: 767px) {
  #anchor-cart .hdg-cart {
    font-size: 48px;
    margin-top: -30px;
    margin-bottom: 32px;
  }
}
#anchor-cart .hdg-cart .sub-ttl {
  display: block;
  color: #fff;
  font-size: 20px;
  margin-top: 5px;
}
@media screen and (max-width: 767px) {
  #anchor-cart .hdg-cart .sub-ttl {
    font-size: 15px;
  }
}

.list-icon {
  list-style-type: none;
  padding-left: 0;
}
.list-icon > li {
  padding-left: 1.4em;
  position: relative;
  margin-bottom: 8px;
}
.list-icon > li span {
  color: #054937;
  position: absolute;
  left: 0;
}

.list-icon.wh-icon > li span {
  color: #fff;
}

.section-info .list-info {
  margin: 32px 0;
}
.section-info .list-info:last-child {
  margin-bottom: 0;
}
.section-info .list-info dt {
  color: #fff;
  background: none;
  font-size: 26px;
  font-weight: 700;
  padding: 0;
  margin-bottom: 12px;
}
@media (max-width: 767px) {
  .section-info .list-info dt {
    font-size: 20px;
  }
}
.section-info .list-info dd {
  background: #fff;
  margin-bottom: 30px;
  padding: 1em 1.2em;
}
@media (max-width: 767px) {
  .section-info .list-info dd {
    font-size: 14px;
    margin-bottom: 24px;
  }
}
.section-info .list-info dd .list-icon {
  margin: 12px 0 0;
}
.section-info .list-info dd:last-child {
  margin-bottom: 0;
}

.section-item .list-item dt {
  margin-bottom: 4px;
  font-size: 18px;
  color: #054937;
  font-weight: 800;
}
@media (max-width: 767px) {
  .section-item .list-item dt {
    font-size: 14px;
    margin-bottom: 0;
  }
}
.section-item .list-item dd {
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .section-item .list-item dd {
    font-size: 14px;
    margin-bottom: 12px;
  }
}
.section-item .list-item .txt-description {
  margin-bottom: 12px;
}
.section-item .list-item .txt-catchphrase {
  font-size: 14px;
  margin: 20px 0 32px;
}
.section-item .list-item .txt-note-comment03 {
  margin: 32px 0 0;
}
.section-item .list-item .txt-note-comment01 {
  margin: 8px 0 20px;
}

.list-select {
  margin: 4px 4px 20px;
}
.list-select dt,
.list-select dd {
  font-size: 14px;
  text-align: center;
}
.list-select dt {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 8px;
}
@media screen and (max-width: 767px) {
  .list-select dt {
    font-size: 14px;
  }
}

a {
  text-decoration: underline;
  color: #054937;
  word-break: break-all;
}
@media (hover) {
  a:hover {
    text-decoration: none;
    opacity: 0.8;
    color: #054937;
  }
}
a.btn {
  text-decoration: none;
}

.btn-item {
  background-color: #1a1a1a;
  color: #fff;
  display: block;
  text-decoration: none;
  padding: 8px;
  text-align: center;
  margin: 40px auto 0;
  border: none;
  width: 480px;
  max-width: 92%;
}
@media (max-width: 767px) {
  .btn-item {
    margin: 20px auto 0;
  }
}
.btn-item:after {
  content: "\f0d7";
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  padding-left: 8px;
  font-size: 20px;
}
.btn-item:hover {
  color: #fff;
  text-decoration: none;
}
@media (hover) {
  .btn-item:hover {
    opacity: 0.7;
  }
}

.btn-cart {
  background-color: #0f7568;
  color: #fff;
  display: block;
  text-decoration: none;
  padding: 0.8em 0.8em;
  width: 800px;
  max-width: 100%;
  text-align: center;
  margin: 46px auto 0;
  border: none;
}
@media (max-width: 575px) {
  .btn-cart {
    font-size: 14px;
    letter-spacing: 0;
    margin-top: 28px;
  }
}
.btn-cart:before {
  content: "\f07a";
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  padding-right: 8px;
  font-size: 20px;
}
@media (max-width: 575px) {
  .btn-cart:before {
    font-size: 4vw;
  }
}
@media (hover) {
  .btn-cart:hover {
    opacity: 0.8;
    color: #fff;
  }
}